.erjifontover133029{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont133029{ color: #222222; font-size: 9pt ;}
.erjibackground133029{ background-color: #eff8fe ;}
.currentfontStyle133029{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle133029{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.yijifontover133029{ font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover133029{ background-color: #e8f0fb ;}
.ejfontstyle133029{ font-size: 9pt; color: #222222; line-height: 160% ;}

.timestyle133016{ font-size: 9pt ;}
.mtitlestyle133016{ color: #fb0103; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.leaderfont133016{ font-size: 9pt; font-weight: bold ;}
.titlestyle133016{ color: #222222; font-size: 9pt; text-decoration: none ;}

.querystyle133028{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 20px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid ;}

.summarystyle133017{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle133017{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle133018{ font-size: 9pt ;}
.clickstyle133018{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont133018{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle133018{ line-height: 25px; font-size: 9pt; text-decoration: none ;}
.columnstyle133018{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle133018{ line-height: 150%; color: #006293; font-size: 9pt ;}
A.c133018 {
line-height: 25px; font-size: 9pt; text-decoration: none 
;}
A.c133018:link {
color:#222222;}
A.c133018:visited {
color:#222222;}
A.c133018:active {
color: #222222;}
A.c133018:hover {
color: #cc0000;}
.morestyle133019{ font-size: 9pt ;}
.clickstyle133019{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont133019{ font-size: 9pt; line-height: 150% ;}
.titlestyle133019{ line-height: 25px; font-size: 9pt; text-decoration: none ;}
.columnstyle133019{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle133019{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c133019 {
line-height: 25px; font-size: 9pt; text-decoration: none 
;}
A.c133019:link {
color:#222222;}
A.c133019:visited {
color:#222222;}
A.c133019:active {
color: #222222;}
A.c133019:hover {
color: #cc0000;}
.titlestyle133042{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle133021{ font-size: 9pt ;}
.clickstyle133021{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont133021{ font-size: 9pt; line-height: 150% ;}
.titlestyle133021{ line-height: 27px; font-size: 9pt; text-decoration: none ;}
.columnstyle133021{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle133021{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c133021 {
line-height: 27px; font-size: 9pt; text-decoration: none 
;}
A.c133021:link {
color:#222222;}
A.c133021:visited {
color:#222222;}
A.c133021:active {
color: #222222;}
A.c133021:hover {
color: #cc0000;}
.selectstyle133022{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle133022{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle133026{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle133026{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle133027{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle133027{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.morestyle133023{ font-size: 9pt ;}
.clickstyle133023{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont133023{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle133023{ line-height: 24px; font-size: 9pt; text-decoration: none ;}
.columnstyle133023{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle133023{ line-height: 150%; color: #006293; font-size: 9pt ;}
A.c133023 {
line-height: 24px; font-size: 9pt; text-decoration: none 
;}
A.c133023:link {
color:#222222;}
A.c133023:visited {
color:#222222;}
A.c133023:active {
color: #222222;}
A.c133023:hover {
color: #cc0000;}
.morestyle133024{ font-size: 9pt ;}
.clickstyle133024{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont133024{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle133024{ line-height:24px; font-size: 9pt; text-decoration: none ;}
.columnstyle133024{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle133024{ line-height: 150%; color: #006293; font-size: 9pt ;}
A.c133024 {
line-height:24px; font-size: 9pt; text-decoration: none 
;}
A.c133024:link {
color:#222222;}
A.c133024:visited {
color:#222222;}
A.c133024:active {
color: #222222;}
A.c133024:hover {
color: #cc0000;}
